import { ReactNode } from 'react';
export declare function PageDetails(props: {
    children?: ReactNode;
    disablePadding?: boolean;
    numberOfColumns?: 'multiple' | 'single' | 'two';
    labelOrientation?: 'horizontal' | 'vertical';
    alertPrompts?: string[];
    isCompact?: boolean;
    disableScroll?: boolean;
}): import("react/jsx-runtime").JSX.Element;
